<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7043f9b2e994f92223ec520f5304cb3b">
  <dict>
    <!--2020-03-28 10:32:11.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:32:11.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:32:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:32:11.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 10:32:11.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:32:11.000-->
    <string key="dcFailCauseForNonVolteSim">33</string>
    <!--2020-03-28 10:32:11.000-->
    <string key="dcFailCauseToReleaseApn">27,32,33</string>
    <!--2020-07-27 10:20:55.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2020-03-28 10:32:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:32:11.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2020-03-28 10:32:11.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:32:11.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2020-03-28 10:32:11.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2020-03-28 10:32:11.000-->
    <int key="smsToMmsTextThreshold">5</int>
    <!--2020-03-28 10:32:11.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2020-08-20 10:06:14.000-->
    <bool key="utBsfAuthBeUsed">false</bool>
    <!--2021-07-27 10:56:46.000-->
    <string key="utParamsCfg">0:1,8:1,17:1</string>
    <!--2020-03-28 10:32:11.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
